/* Set accent color */
:root {
    --accent-color: #4CBB17;
}

body {
    font-family: Arial, sans-serif;
}

#startpage, #questionare, #resultdiv {
    text-align: center;
    margin: 20px;
    padding: 20px;
    border: 1px solid var(--accent-color);
    border-radius: 10px;
}

button {
    background-color: var(--accent-color);
    color: white;
    border: none;
    padding: 15px 20px; /* Added padding */
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 200px; /* Set a fixed width for the buttons */
    margin-bottom: 10px; /* Added margin between buttons */
}

button:hover {
    background-color: #3E9919;
}

.option {
    background-color: var(--accent-color);
    color: white;
    border: none;
    padding: 15px 20px; /* Added padding */
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 200px; /* Set a fixed width for the buttons */
    margin-bottom: 10px; /* Added margin between buttons */
}

h1 {
    color: var(--accent-color);
}

#question {
    font-size: 24px;
    margin-bottom: 20px;
}

#answers {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#resultdiv {
    background-color: #f9f9f9;
}

#fullresult {
    color: var(--accent-color);
    font-weight: bold;
}
